fix API Level annotations, add pre-req for api change detection

* a couple of functions are in fact not available for API Level 16
* add a current.txt as a pre-req for API change checking, for
  starters, it'll be identical to 17.txt

Bug: 7538348
Bug: 7540265

Change-Id: Ib8a5c1854dd372fdf34ec3ecc334536e099e4038
5 files changed
tree: 0eeac1a6b72d422d8e6e1bc48b83738dff401f42
  1. .gitignore
  2. Android.mk
  3. MODULE_LICENSE_APACHE2
  4. androidtestlib/
  5. uiautomator/